[script]
n0=on *:rawmode:#helpers: {
n1=  if $nick == Chanserv {
n2=    if ($1 == +o) { .Chghost $2 HelpSop.Kalbim.NET | os raw swhois $2 : $+ [1Kalbim.NET  HelpSop Operator ] | Sajoin $2 #helpsop |  halt }
n3=    if ($1 == +oa) {  Sajoin $2 #helpsop |  halt }
n4=
n5=  }
n6=}
